Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602659 - Review Request: perl-Test-POE-Client-TCP - POE Component providing TCP client services for test cases
Review Request: perl-Test-POE-Client-TCP - POE Component providing TCP client...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yanko Kaneti
Fedora Extras Quality Assurance
http://search.cpan.org/dist/Test-POE-...
:
Depends On:
Blocks: 602616 602674
  Show dependency treegraph
 
Reported: 2010-06-10 08:29 EDT by Petr Pisar
Modified: 2013-05-07 11:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-Test-POE-Client-TCP-1.08-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 03:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yaneti: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2010-06-10 08:29:45 EDT
Spec URL: http://ppisar.fedorapeople.org/perl-Test-POE-Client-TCP/perl-Test-POE-Client-TCP.spec
SRPM URL: http://ppisar.fedorapeople.org/perl-Test-POE-Client-TCP/perl-Test-POE-Client-TCP-1.08-1.fc13.src.rpm
Description:
Test::POE::Client::TCP is a POE component that provides a TCP client
framework for inclusion in client component test cases, instead of having
to roll your own.

This new package is required for further versions of perl-POE-Component-Server-SimpleHTTP.

This package compiles and tests cleanly only of Fedora 14 where required dependencies exist (http://koji.fedoraproject.org/koji/taskinfo?taskID=2242312). This package is not intended to emerge in F-13 or lower distributions.
Comment 1 Yanko Kaneti 2010-06-10 09:22:10 EDT
Source matches
License matches

Builds fine. rpmlint is silent.
No crazy provides or requires.
Owns everything it should.
Necessary docs included.

APPROVED
Comment 2 Petr Pisar 2010-06-10 09:53:27 EDT
New Package CVS Request
=======================
Package Name: perl-Test-POE-Client-TCP
Short Description: POE Component providing TCP client services for test
Owners: ppisar mmaslano
Branches: 
InitialCC: perl-sig

Only devel (F-14) branch is enough. There is no plan to add this package to older distributions.
Comment 3 Kevin Fenzi 2010-06-11 00:56:33 EDT
CVS done (by process-cvs-requests.py).
Comment 4 Petr Pisar 2010-06-11 03:21:10 EDT
Fixed in CVS tree for F-14.

Thank you for reviewing and updating CVS repository.
Comment 5 Andrea Veri 2013-05-07 10:44:48 EDT
New Package CVS Request
=======================
Package Name: perl-Test-POE-Client-TCP
Owners: averi psabata
Branches: el6
InitialCC: perl-sig
Comment 6 Andrea Veri 2013-05-07 11:02:11 EDT
Package Change Request
======================
Package Name: perl-Test-POE-Client-TCP
New Branches: el6
Owners: averi psabata
InitialCC: perl-sig
Comment 7 Andrea Veri 2013-05-07 11:02:41 EDT
Please ignore https://bugzilla.redhat.com/show_bug.cgi?id=602659#c5, wrong template.
Comment 8 Gwyn Ciesla 2013-05-07 11:20:01 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.